relaxngcc

## Class CommandLineException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - relaxngcc.CommandLineException

All Implemented Interfaces:
  java.io.Serializable

    public class CommandLineException
    extends java.lang.Exception

Signals an error in command line arguments.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`CommandLineException(java.lang.String msg)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### CommandLineException

    public CommandLineException(java.lang.String msg)